.full_bg_s2 .usearch .dotted:before {background: url(assets/images/search.svg);content: '';width: 24px;height: 24px;position: absolute;right: 0;background-size: 24px 24px;}
.full_bg_s2 .usearch .dotted {position: relative;}
.full_bg_s2 .usearch #input-box-search-button {opacity: 0;width: 28px;}

@media (min-width: 768px){
	body.home header.header_full_bg_s2 {background: transparent;}
	body.home .header_full_bg_s2 #header_menu:not(.navbar-fixed-top) {border-bottom: 0!important;border-top: 1px solid #a2a2a2;background: rgba(0, 0, 0, 0.6);}
	body.home .header_full_bg_s2 .menu-bg{background: #292929;}
	body.home .header_full_bg_s2 #header_menu li {border-bottom: 2px solid transparent;}
	.full_bg_s2 #header_menu li.site_color {margin-left: 10px;}
	.full_bg_s2 .usearch {margin-right: -32px;}
}

.htopregion {float: right;margin-right: 20px;color: #fff;padding-top: 4px;font-weight: 600;}
.htop-right {margin-top: 18px;}
.select-menu select {padding: 3px 5px 3px 3px;}
body.home .header_full_bg_s2 #header_menu li {border-bottom: 2px solid transparent;}
body.home .header_full_bg_s2 #header_menu > ul > li.current-menu-item, body.home .header_full_bg_s2 #header_menu > ul > li:hover,body.home .header_full_bg_s2 #header_menu .current_page_item, body.home .header_full_bg_s2 #header_menu li.red,body.home .header_full_bg_s2 #header_menu li.site_color {border-bottom: 2px solid #ff3333;}

.footer-bottom {background: #292929;padding: 18px;}
footer .footer-bottom .container {background: transparent;padding: 0;min-height: auto;}
img.footer-logo {float: left;margin-right: 20px;}
.footer-bottom #footer_links {display: block;max-width: 100%;margin-top: 6px;}
.footer-bottom #footer_links li a {color: #fff;border: none;}
.footer-bottom #footer_links li {margin-right: 10px;}
.footer-bottom #footer_links li a:hover {color: #ff3333;}
.footer-top:before, .footer-bottom:before,.footer-top:after, .footer-bottom:after{content:'';display: table;width: 100%;clear: both;}
.footer-top-widgets {width: 100%;display: inline-block;margin-bottom: 30px;padding-right: 15px;overflow: hidden;}
.footer-top {background: #e2e2e2;padding: 40px 20px;}
.unilock_unilockms footer .footer-top .container {background: transparent;line-height: 1.5em;padding: 0;}
.footer-top h2.rounded {color: #000;text-transform: uppercase;font-weight: 600;font-size: 15px;}
.footer-top ul {list-style: none;padding: 0;}
.footer-top ul li a {color: #5d5d5d;}
.footer-top ul li a:hover {color: #ff3333;}
.footer-top .footer-menu-col{-moz-column-width: 16em;-webkit-column-width: 16em;-moz-column-gap: 1em;-webkit-column-gap: 1em;}
.footer-top .usearch .dotted:before {background: #fff url(assets/images/search-gray.svg);content: '';width: 45px;height: 45px;position: absolute;right: 0;background-size: 24px 24px;background-repeat: no-repeat;background-position: center center;}
.footer-top .usearch #input-box-search-button {opacity: 0;width: 48px;margin: 0;padding: 0;border: none;height: 45px;position: absolute;right: 0}
.footer-top .usearch input {border: none;padding: 12px 10px;width: calc(100% - 50px);}
.footer-top .usearch {position: relative;max-width: 300px;margin-bottom: 15px;}
footer.big #footer_social_menu {float: none;}
.footer-top #menu-footer-social b {display: none;}
.footer-top .copyright{color: #5d5d5d;font-size: 14px; line-height: 21px;}
.footer-top #menu-footer-social li {margin-right: 15px;}
.footer-top #menu-footer-social li a {display: block;float: none;line-height: 1em;padding: 0 0 26px 0;font-size: 0;text-indent: -999999px;}
footer.big {
	/*z-index: 110;*/
	position: relative;
}
footer.big:after, footer.big:before {content: '';display: table;width: 100%;clear: both;}

/*homeslider*/
.homeslider{margin-top: -50px;}
.homeslider .rsMainSlideImage{margin-top: 0!important;}
.home-slider-content h2 {font-size: 69px;margin-bottom: 10px;}
.home-slider-content .row {margin: 0;position: absolute;bottom: 80px;max-width: 100%;}
.home-slider-content p {font-size: 32px;}
.homeslider .rsNav.rsBullets {position: absolute;bottom: 40px;text-align: left;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.homeslider .rsNav.rsBullets .rsBullet {cursor: pointer;}
.homeslider .rsNav.rsBullets .rsBullet.rsNavSelected span {background: #fff;}
.homeslider .rsNav.rsBullets .rsBullet span {background: rgba(255, 255, 255, 0.6);}

/*homegrid*/
.home-grid {margin-top: 30px;margin-bottom: 50px;}
.home-grid img {max-width: 100%; height: auto;}
.home-grid a {display: block;}
body.unilock_unilockms .thumb_index.home-grid>div p {font-size: 13px;line-height: 21px;}
body.unilock_unilockms .thumb_index.home-grid>div p span {text-transform: uppercase;margin-top: 5px;border: none;font-weight: 600;font-size: 14px;}


@media (min-width: 768px){
	.homeslider .rsNav.rsBullets {width: 750px;}
}
@media (min-width: 992px){
	.homeslider .rsNav.rsBullets {width: 970px;}
}
@media (min-width: 1200px){
	.homeslider .rsNav.rsBullets {width: 1170px;}
}
@media (max-width: 767px){
	.homeslider .rsNav.rsBullets {width: 100%;}
}
@media (max-width: 767px){
	.htopregion {display: block;width: 100%;text-align: center;margin: 0 0 20px 0;}
	.full_bg_s2 .usearch {margin: 0 auto;float: none;max-width: 210px;}
	.footer-logo{display: none;}
	.footer-bottom #footer_links{text-align: center; width: 100%;}
	.homeslider .rsNav.rsBullets {width: 100%;}
	.homeslider .rsNav.rsBullets, .home-slider-content .row {padding-left: 15px;padding-right: 15px;box-sizing: border-box;}
	.home-slider-content h2 {font-size: 41px;}
	.home-slider-content p {font-size: 18px;}
}
@media (max-width: 600px){
	.full_bg_s2 .usearch .dotted:before {width: 51px;height: 40px;background-repeat: no-repeat;background-position: center;}
	/*.footer-top-widgets{width: 100%;}*/
}
@media (min-width: 768px) and (-ms-high-contrast:none){
	.footer-top-widgets {width: 33.3333333%; vertical-align: top;} /* IE10 */
	*::-ms-backdrop, .footer-top-widgets { width: 33.3333333%; vertical-align: top; } /* IE11 */
}
.home-slider-content h2,
.home-slider-content p {
    font-family: 'gotham-bold';
    text-shadow: 1px 1px 7px #000;
}

/*.homeslider {
    margin-top: 0px;
}

.homeslider #new-royalslider-24 {
	display: none;
}
*/
@media (min-width: 768px) and (max-width: 1269px) {
	#header_top_menu {
		margin-right: 32px;
	}
	.full_bg_s2 .usearch {
		margin-right: 0px;
	}
}

/*full_bg full_bg_s2_light*/
.full_bg_s2_light .usearch .dotted:before {background: url(assets/images/search-gray.svg);content: '';width: 24px;height: 24px;position: absolute;right: 0;background-size: 24px 24px;}
.full_bg_s2_light .usearch .dotted {position: relative;}
.full_bg_s2_light .usearch #input-box-search-button {opacity: 0;width: 28px;}
.menu-item-has-children{position: relative;}
.header_full_bg_s2 #header_menu ul li {list-style: none!important;}
.topmenuNoClick > a{pointer-events: none!important;}
@media (min-width: 768px){
	#header_menu .mainmenu-sub{display: none; position: absolute;left: 0;top: 45px;width: 195px;text-align: left;padding-top: 16px;}
	#header_menu .menu-item-has-children:hover .mainmenu-sub{display: block;}
	#header_menu>ul>li .mainmenu-sub li {height: auto!important;line-height: 1.4em;display: block;padding: 0 16px 16px 16px;background: #ff3333;}
	#header_menu>ul>li .mainmenu-sub li {padding-top: 16px;}
	#header_menu>ul>li .mainmenu-sub li:last-child {}
	#header_menu>ul>li .mainmenu-sub li a{background: #bcbcbc; padding: 6px 12px!important;display: block;color: #000!important; text-decoration: none!important; background: #ff3333 !important; color: #fff !important; text-transform: uppercase;}
	#header_menu>ul>li .mainmenu-sub li:hover{background: #666!important; border-bottom: 1px solid #ff3333!important;}
	#header_menu>ul>li .mainmenu-sub li:hover > a{color: #fff!important;background: #666!important;}
	#header_menu>ul>li .mainmenu-sub li {border-bottom: 1px solid #fff !important;}
	#header_menu>ul>li .mainmenu-sub li:last-child {border-bottom: 1px solid transparent !important;}
	body .full_bg_s2_light #header_menu >ul>li .mainmenu-sub li.current_page_item > a{color: #fff !important;}
	body .full_bg_s2_light #header_menu > ul > li.current-menu-parent {border-bottom: 2px solid #ff3333 !important;}
	body .full_bg_s2_light #header_menu > ul > li.current-menu-parent > a {color: #ff3333 !important;}
	body .full_bg_s2_light #header_menu > ul > li.current-menu-parent > ul.mainmenu-sub li.current-menu-item {background: #666!important; border-bottom: 1px solid #fff !important;}
	body .full_bg_s2_light #header_menu > ul > li.current-menu-parent > ul.mainmenu-sub li.current-menu-item a {color: #fff!important;background: #666!important;}

	.header_full_bg_s2 #header_menu {overflow: unset;}
	.full_bg_s2_light {margin-bottom: 50px;}
	body.unilock_commercialms .full_bg_s2_light {margin-bottom: 0px;}
	body.unilock_contractorms .full_bg_s2_light {margin-bottom: 20px;}
	.full_bg_s2_light #menu-header li a:hover {color: #ff3333!important;}
	.full_bg_s2_light #header_menu>ul>li .mainmenu-sub li a:hover{color: #fff !important;background: #666 !important;}
	body .full_bg_s2_light #header_menu > ul > li > a{color:#808285!important;}
	body .full_bg_s2_light #header_menu > ul > li.site_color > a{color: #fff!important}
	body .full_bg_s2_light #header_menu > ul > li.site_color > a{color: #fff!important}
	body .full_bg_s2_light #header_menu > ul > li.current-menu-item > a, 
	body .full_bg_s2_light #header_menu > ul > li:hover > a, 
	body .full_bg_s2_light #header_menu .current_page_item > a{color: #ff3333!important;}
	body .header_full_bg_s2 .full_bg_s2_light .menu-bg, body .header_full_bg_s2 .full_bg_s2_light #header_menu:not(.navbar-fixed-top) {background: #fff;box-shadow: none!important;border-top: 1px solid #e7e7e8;border-bottom: 0;}
	.header_full_bg_s2 #menu-header li {cursor: default;}
	body .header_full_bg_s2 #header_menu li{height: 45px;}

	body .header_full_bg_s2 #header_menu > ul > li.site_color.current-menu-item, body .header_full_bg_s2 #header_menu > ul > li.site_color:hover{background:#666!important;border-bottom: 2px solid #ff3333!important;}
	body .full_bg_s2_light #header_menu > ul > li.site_color.current-menu-item > a, body .full_bg_s2_light #header_menu > ul > li.site_color:hover > a{color: #fff!important;}
	.full_bg_s2_light #header_menu li.site_color {margin-left: 10px;}
	.full_bg_s2_light .usearch {margin-right: -32px;}
	body .full_bg_s2_light #header_menu li{border-bottom:2px solid transparent;}
	.full_bg_s2_light .htopregion{color: #777;}
}

@media (max-width: 767px){
	.full_bg_s2_light .usearch {margin: 0 auto;float: none;max-width: 210px;}
	.header_full_bg_s2 #header_menu>ul>li ul li {padding-left: 20px;border-bottom: none!important;}
	.header_full_bg_s2 #header_menu>ul>li, .header_full_bg_s2 #header_menu .current_page_item, .header_full_bg_s2 #header_menu>ul>li:hover {height: auto!important;}
}
@media (max-width: 600px){
	.full_bg_s2_light .usearch .dotted:before {width: 51px;height: 40px;background-repeat: no-repeat;background-position: center;}
}
@media (min-width: 768px) and (max-width: 1269px) {
	.full_bg_s2_light .usearch {margin-right: 0px;}
}
@media (min-width: 1200px) {
	body.unilock_contractorms #header_menu>ul>li a:link {
	    font-size: 13px!important;
	    font-weight: bold;
	}
}

/*global fixes*/
footer.big{margin-top: 30px;}
.clrwrap{display: table; width: 100%; clear: both;}
.htop-right .usearch input {width: 175px;padding-left: 7px;height: 26px;}
.footer-top .usearch input{height: 45px;}
button.start_modal, img.start_modal_video, img.start_modal{max-width: 100%;}
button.start_modal {overflow: hidden;box-sizing: border-box;text-overflow: ellipsis;}
.vjs-social-overlay .vjs-social-share-link{color: #fff;}
.vjs-social-overlay .vjs-social-share-link:hover{opacity:.6;}
body .component_find_a_contractor .btn:hover{background-color: #f33;}
.gform_wrapper input[type="file"]{border:none;}
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"] {height: auto;}
body.unilock_unilockms .gform_footer {padding: 16px 0 16px;}
body.unilock_unilockms .thumb_index>div.clearfix{min-height: inherit;}
.dynamic_slider .rsThumb.rsNavSelected img{opacity: 1;}
body .pagination>li>a:focus, body .pagination>li>a:hover, body .pagination>li>span:focus, body .pagination>li>span:hover, body .pagination>li>span.page-numbers.current {z-index: 2;background-color: #eee;border-color: #ddd; color: #ff3333;}
.btn, .btn-default, .btn-inverse {max-width: 100%;overflow: hidden;box-sizing: border-box;text-overflow: ellipsis;}
body #generalModal .modal-dialog{max-width: 95%;}
.col-sm-4 p img {max-width: 100%;height: auto!important;}

@media (max-width: 767px){
	body.single-product .tab-content{width: 100%;}
	.tab-content>.tab-pane * {max-width: 100%;word-break: break-word;}
	.tab-content>.tab-pane div.table-responsive * {word-break: initial;}
}
@media only screen and (max-width: 768px){
	body .component_find_a_contractor .close_all {top: -4px;}
}
@media (max-width: 440px) {
	.footer-top #menu-footer-social li{margin-right: 0;}
}
body.post-type-archive.unilock_unilockms .cat_links {
	margin-bottom: 0;
}
body.page-is-this-industry-right-for-you footer.big {
    margin-top: 0px;
}

/* replace with new css */
.full_bg_s2 .menu-bg .container {position: relative;}
.chinese-header-menu {position: absolute;right: 210px;top: 18px;}
@media (max-width: 1269px) {
	.chinese-header-menu {right: 240px;}
}
@media (max-width: 767px) {
	.chinese-header-menu {position: initial; right: unset; top: unset; text-align: center;}
}
body.unilock_commercialms.single-product article.product .col-md-3.left-panel {display: none !important;}
body.unilock_commercialms.single-product article.product .col-md-9 {float: none !important; margin: 0 auto !important;}
#contact_tiles .location {
	height: 270px;
    max-height: 100%;
}
#contact_tiles .location .thumb {
	text-align: center;
}

/* Updating Ontario Authorized Contractor Renewal 10/15/2020 */
body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 {
	position: relative;
}

body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number {
	width: 265px;
    position: absolute;
    top: 195px;
    left: 60px;
    display: block;
}
body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number label {
	position: absolute;
    left: 45px;
    top: 12px;
    font-size: 11px;
    width: 85%;
}
body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number input {
    padding: 0px;
    width: 15%;
}
@media (min-width: 651px) and (max-width: 991px) {
	body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number label {
		left: 0;
    	top: 0;
    	font-size: 10px;
	}
	body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number input {
	    position: absolute;
	    top: 16px;
	    width: 15%;
	}
}
@media (max-width: 650px) {
	body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 {
		position: initial;
	}
	body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number {
	    position: initial;
	    width: 100%;
	}
	body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number label {
		position: initial;
		font-size: inherit;
	}
	body.page-authorized-contractor-renewal-form ul#gform_fields_20_2 .pool_average_number input {
	    position: inherit;
    	padding: 5px 4px;
	}
}